body {
	background-color: #FFFFFF;
	background-image: url(../images/whole-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
.text {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	line-height: 1.5em;
	color: #333333;
}
.orangetext {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	line-height: 1.2em;
	color: #ff5b01;
}
.bluetext {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	line-height: 1.2em;
	color: #1970bd;
}
a:link {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:visited {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #003399;
	text-decoration: none;
}
a.toplink:link {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #ff5b01;
	text-decoration: none;
}
a.toplink:visited {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #ff5b01;
	text-decoration: none;
}
a.toplink:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #003399;
	text-decoration: underline;
}
a.sublink:link {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #006600;
	text-decoration: underline;
	font-weight: bold;
}
a.sublink:visited {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #006600;
	text-decoration: underline;
	font-weight: bold;
}
a.sublink:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}
a.sublink-blue:link {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #0955B3;
	text-decoration: underline;
	font-weight: bold;
}
a.sublink-blue:visited {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #0955B3;
	text-decoration: underline;
	font-weight: bold;
}
a.sublink-blue:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.small-text {
	font-size: 10px;
}
a.navigation:link {
	font-family: "Trebuchet MS", Arial;
	font-size: 13px;
	color: #2277c4;
	text-decoration: none;
	line-height: 25px;
	font-weight: bold;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 18px;
	height: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	display: block;
}
a.navigation:visited {
	font-family: "Trebuchet MS", Arial;
	font-size: 13px;
	color: #2277c4;
	text-decoration: none;
	line-height: 25px;
	font-weight: bold;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 18px;
	height: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	display: block;
}
a.navigation:hover {
	font-family: "Trebuchet MS", Arial;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 25px;
	font-weight: bold;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 18px;
	height: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	display: block;
	background-color: #2277c4;
}
.inputextbox {
	border: 1px solid #CCCCCC;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
}
.submitbutton {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0955B3;
	border: 1px solid #000066;
}
.bottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.page-bg {
	background-color: #FFFFFF;
	background-image: url(../images/page-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.page-title {
	font-family: "Trebuchet MS", Arial;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	height: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.heading {
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	font-weight: bold;
	color: #105bb4;
}
.subheading {
	font-family: "Trebuchet MS", Arial;
	font-size: 13px;
	font-weight: bold;
	color: #ff5b01;
}
.border {
	border: 1px solid #999999;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
}
.border-bg {
	background-color: #CEEDFF;
	border: 1px solid #9ecded;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
}
.site-path {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #333333;
	height: 30px;
	text-indent: 10px;
	border: 1px dotted #CCCCCC;
	background-image: url(../images/page-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.get-paid-bg {
	background-image: url(../images/get-paid-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #a2d4fb;
}
li {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #333333;
}
.redtext {
	color: #FF0000;
}
pre {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
}
b {
	font-size: 13px;
	color: #000000;
}
strong {
	font-size: 13px;
	color: #000000;
}
